.banner {
    border: 1px solid green
}

.s-projetos {
    background: red
}

.s-realizacoes {
    background: blue
}

.menu-gray{
    background-color: #405866;
    border-bottom: 3px solid #8ead5b;
}

.icon-gray{
    color: gray;
}

/*Paginacao*/
.pagination {
    display: flex;
    justify-content: center;
    padding-left: 0;
    list-style: none;
    border-radius: 0.25rem;
}

.page-item {
    margin: 0 5px;
}

.page-item .page-link {
    color: #636b6f;
    border: 1px solid #dee2e6;
    padding: 0.375rem 0.75rem;
    margin-left: -1px;
    display: block;
    text-decoration: none;
    background-color: #fff;
}

.page-item.active .page-link {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

.page-item.disabled .page-link {
    color: #6c757d;
    pointer-events: none;
    background-color: #fff;
    border-color: #dee2e6;
}

.page-link:hover {
    color: #0056b3;
    text-decoration: none;
    background-color: #e9ecef;
    border-color: #dee2e6;
}
li.active{
    padding: 15px 30px;
    background-color: #3a7275;
}
.home_ultima_noticias_categoria_0{
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 24px;
    font-weight: 900;
    line-height: 25.08px;
    /* width: 50px; */
    height: 42px;
    letter-spacing: 0em;
    text-align: left;
    color: #F9931B;
    border-bottom: 4px solid #F9931B;
}

